// MESHExportClassDesc.h: interface for the CMESHExportClassDesc class.
//
//////////////////////////////////////////////////////////////////////

#if !defined(AFX_MESHEXPORTCLASSDESC_H__54735A73_E51C_4DA7_9EF6_31A466282536__INCLUDED_)
#define AFX_MESHEXPORTCLASSDESC_H__54735A73_E51C_4DA7_9EF6_31A466282536__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

#include "..\ExportClassDesc.h"

class CMESHExportClassDesc : public CExportClassDesc  
{
public:
	CMESHExportClassDesc();
	virtual ~CMESHExportClassDesc();

	void* Create(BOOL bLoading);
	Class_ID ClassID();
};

#endif // !defined(AFX_MESHEXPORTCLASSDESC_H__54735A73_E51C_4DA7_9EF6_31A466282536__INCLUDED_)
